Source: farmhash
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.4.0
Homepage: https://github.com/google/farmhash
Vcs-Browser: https://salsa.debian.org/science-team/farmhash
Vcs-Git: https://salsa.debian.org/science-team/farmhash.git

Package: libfarmhash0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: FarmHash, a family of hash functions (shared library)
 FarmHash provides hash functions for strings and other data.  The functions
 mix the input bits thoroughly but are not suitable for cryptography.
 .
 This package contains the shared library.

Package: libfarmhash-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libfarmhash0 (= ${binary:Version}),
Description: FarmHash, a family of hash functions (development files, docs)
 FarmHash provides hash functions for strings and other data.  The functions
 mix the input bits thoroughly but are not suitable for cryptography.
 .
 This package contains development files and document.
